@media (min-width:991px) {

    .team-sec .row.g-4>.col-md-6:nth-child(1) {
        margin-top: 0;
    }

    .team-sec .row.g-4>.col-md-6:nth-child(2) {
        margin-top: 40px;
    }

    .team-sec .row.g-4>.col-md-6:nth-child(3) {
        margin-top: -20px;
    }

    .team-sec .row.g-4>.col-md-6:nth-child(4) {
        margin-top: 20px;
    }

}

@media(max-width:991px) {

    .featured-blog,
    .right-blog-wrapper {
        height: auto;
    }

    .blog-small-card {
        flex-direction: column;
    }

    .blog-img,
    .blog-content {
        width: 100%;
    }

    .blog-img {
        height: 250px;
    }

    .featured-bottom {
        flex-direction: column;
        align-items: flex-start;
    }

}

@media(max-width:575px) {

    .newsletter-form {
        flex-direction: column;
        align-items: stretch;
    }

    .newsletter-form input,
    .newsletter-form button {
        width: 100%;
    }

}
